# ExecuteInstanceResponse

Response for executing an instance.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **execution_id** | **str** | Required | Identifier for the execution of the integration instance |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.ExecuteInstanceResponse import ExecuteInstanceResponse

instance = ExecuteInstanceResponse(
    execution_id="..."  # required — Identifier for the execution of the integration instance
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

